<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" xmlns:ui="http://projectmallard.org/ui/1.0/" type="guide" style="task" id="files-search" xml:lang="sl">

  <info>
    <link type="guide" xref="files#common-file-tasks"/>

    <revision pkgversion="3.6.0" version="0.2" date="2012-09-25" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-20" status="review"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>
    <revision pkgversion="3.34" date="2019-07-20" status="draft"/>
    <revision pkgversion="3.36" date="2020-04-18" status="draft"/>

    <credit type="author">
      <name>Dokumentacijski projekt GNOME</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>David King</name>
      <email>amigadave@amigadave.com</email>
    </credit>
    <credit type="editor">
      <name>Jim Campbell</name>
      <email>jcampbell@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <title type="link" role="trail">Search</title>
    <desc>Locate files based on file name and type.</desc>
  </info>

  <title>Iskanje datotek</title>

  <p>You can search for files based on their name or file type directly
  within the file manager.</p>

  <links type="topic" style="linklist">
    <title>Drugi programi za iskanje</title>
    <!-- This is an extension point where search apps can add
    their own topics. It's empty by default. -->
  </links>

  <steps>
    <title>Iskanje</title>
    <item>
      <p>Open the <app>Files</app> application from the
      <gui xref="shell-introduction#activities">Activities</gui> overview.</p>
    </item>
    <item>
      <p>V primeru da veste, da so datoteke, ki jih želite, v določeni mapi, pojdite v to mapo.</p>
    </item>
    <item>
      <p>Type a word or words that you know appear in the file name, and they
      will be shown in the search bar. For example, if you name all your
      invoices with the word “Invoice”, type <input>invoice</input>. Words are
      matched regardless of case.</p>
      <note>
        <p>Instead of typing words directly to bring up the search bar, you
        can click the <media its:translate="no" type="image" mime="image/svg" src="figures/edit-find-symbolic.svg"> <key>Search</key> key symbol
        </media> in the toolbar, or press
        <keyseq><key>Ctrl</key><key>F</key></keyseq>.</p>
      </note>
    </item>
    <item>
      <p>You can narrow your results by date, by file type, and by whether to
      search a file’s full text, or to only search for file names.</p>
      <p>To apply filters, select the drop-down menu button to the left of the
      file manager’s <media its:translate="no" type="image" mime="image/svg" src="figures/edit-find-symbolic.svg"> <key>Search</key> key symbol</media>
      icon, and choose from the available filters:</p>
      <list>
        <item>
          <p><gui>When</gui>: How far back do you want to search?</p>
        </item>
        <item>
          <p><gui>What</gui>: What is the type of item?</p>
        </item>
        <item>
          <p>Should your search include a full-text search, or search only the
          file names?</p>
        </item>
      </list>
    </item>
    <item>
      <p>To remove a filter, select the <gui>X</gui> beside the filter tag
      that you want to remove.</p>
    </item>
    <item>
      <p>Svoje datoteke lahko iz rezultatov iskanja odpirate, kopirate, izbrišete in delate kot bi iz katerekoli mape v upravljalniku datotek.</p>
    </item>
    <item>
      <p>Click the <media its:translate="no" type="image" mime="image/svg" src="figures/edit-find-symbolic.svg"> <key>Search</key> key symbol
      </media> in the toolbar again to exit the search and return to the
      folder.</p>
    </item>
  </steps>

<section id="customize-files-search">
  <title>Customize files search</title>

<p>You may want certain directories to be included or excluded from searches
in the <app>Files</app> application. To customize which directories are
searched:</p>

  <steps>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui>
      overview and start typing <gui>Search</gui>.</p>
    </item>
    <item>
      <p>Select <guiseq><gui>Settings</gui><gui>Search</gui></guiseq> from the
      results. This will open the <gui>Search Settings</gui> panel.</p>
    </item>
    <item>
      <p>Click the <gui>Search Locations</gui> button in the header bar.</p>
    </item>
  </steps>

<p>This will open a separate settings panel which allows you toggle directory
searches on or off. You can toggle searches on each of the three tabs:</p>

  <list>
    <item>
      <p><gui>Places</gui>: Lists common home directory locations</p>
    </item>
    <item>
      <p><gui>Bookmarks</gui>: Lists directory locations that you have
      bookmarked in the <app>Files</app> application</p>
    </item>
    <item>
      <p><gui>Other</gui>: Lists directory locations that you include via
      the <gui>+</gui> button.</p>
    </item>
  </list>

</section>

</page>
